English

How To: Find the PostGIS 1.3.2 installation

Summary

Installation of PostGIS is usually part of the PostgreSQL installation through the Application Stack Wizard. ArcSDE 9.3 and 9.3.1 support PostgreSQL 8.3.0 and PostGIS 1.3.2. Recently, the correct version of PostGIS has become unavailable through the Application Stack Wizard.

Instructions provided describe how to find the PostGIS 1.3.2 installation.

Procedure

To obtain the version of PostGIS that is supported with ArcSDE 9.3 and 9.3.1, go to the PgFoundry site.

If that link does not work, follow these steps to navigate to the correct location:

  1. Go to the PgFoundry main page.
  2. Click the Project Tree tab at the top of the page.
  3. Click Environments, which is under the heading 'Browse By'.
  4. Click Win32 (MS Windows), which is listed under the heading 'Environment'.
  5. Click PostgreSQL/EnterpriseDB Stack Builder in the project list.
  6. At the bottom of the Latest File Releases, click [View all Project Files].
  7. Scroll down to the PostGIS section and click postgis-pg83-setup-1.3.2-1.exe to download it.
  8. Save the postgis-pg83-setup-1.3.2-1.exe to a local drive.
  9. From the installation location, double-click the postgis-pg83-setup-1.3.2-1.exe to launch the wizard.

    Note:
    For further guidance on how to use the PostGIS wizard, refer to the ESRI Knowledge Base article in the Related Information section below.

Related Information